/* Container */
.btn-group.metricConcrete {
	display: flex;
	flex-wrap: wrap;
	padding-left: 1px;
	/* Add 1px padding to container to compensate for the pull */
}

/* Buttons */
.btn-group.metricConcrete .btn {
	margin-left: -1px;
	/* Pull every element left */
	margin-top: -1px;
	float: none;
	/* Ensure width doesn't break layout - 12.5% is fine */
}

/* Remove your previous :first-child override if you use the padding-left approach */
/* .btn-group.metricConcrete .btn:first-child { margin-left: 0; } <- DELETE THIS */

.btn-group.metricConcrete .btn {
	display: inline-flex;
	/* Change from block/inline-block */
	align-items: center;
	/* Vertical center */
	justify-content: center;
	/* Horizontal center */
	padding: 0;
	/* Remove fixed side padding that might be uneven */
	height: 47px;
	/* Ensure height stays consistent */
}

/* Hide the input completely so it doesn't take up any space */
.btn-group.metricConcrete .btn input {
	display: none;
}

@font-face {
	font-family: LatoLight;
	src: url(../fonts/Lato-Light.ttf)
}

@font-face {
	font-family: LatoHairline;
	src: url(../fonts/Lato-Hairline.ttf)
}

@font-face {
	font-family: INDEXIcons;
	src: url(../fonts/INDEXIcons.ttf)
}

@font-face {
	font-family: LatoBold;
	src: url(../fonts/Lato-Bold.ttf)
}

@font-face {
	font-family: LatoRegular;
	src: url(../fonts/Lato-Regular.ttf)
}

@font-face {
	font-family: HelveticaBlackOblique;
	src: url(../fonts/Helvetica-LT-Std-Black-Condensed-Oblique.otf)
}


@media (min-width: 1500px) {
	.container {
		max-width: calc(100vw - 432px);
	}
}

@media (min-width: 992px) {
	.row-eq-height {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}
}

.hide {
	display: none;
}

.gone {
	visibility: hidden;
}

body {
	font-family: LatoHairline;
	position: relative;
	background: #EAF3FF;
	margin: 0;
}

body.webView:before {
	content: "";
	background-size: 408px 1084px;
	display: inline-block;
	width: 408px;
	height: 1084px;
	position: absolute;
	left: 0px;
	bottom: calc(50% - 542px);
	z-index: -1;
}

html.webp body.webView:before {
	background: url('../img/bg-indexmor.webp') no-repeat;
}

html.no-webp body.webView:before {
	background: url('../img/bg-indexmor.png') no-repeat;
}

body.webView.active:before {
	-webkit-animation: shape 1.5s 1 forwards;
	animation: shape 1.5s 1 forwards;
}

@keyframes shape {
	0% {
		-webkit-transform: translateX(-500px);
		-moz-transform: translateX(-500px);
		-ms-transform: translateX(-500px);
		-o-transform: translateX(-500px);
		transform: translateX(-500px);

	}

	100% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);

	}
}

body.mobileView:before {
	content: "";
	background-size: 333px 676px;
	display: inline-block;
	width: 350px;
	height: 930px;
	position: absolute;
	left: 0px;
	bottom: calc(50% - 565px);
}

html.webp body.mobileView:before {
	background: url('../img/bg-indexmor.webp') no-repeat;
}

html.no-webp body.mobileView:before {
	background: url('../img/bg-indexmor.png') no-repeat;
}

body.noEffect:before {
	height: 100vh;
}

body.noEffect:before {
	content: "";
	background: none;
}

strong {
	font-family: LatoBold;
}

.order {
	padding: 10px;
	margin-right: 10px;
	display: inline-block;
	background: #edf5ff;
	width: 40px;
	height: 40px;
	line-height: 20px;
	border-radius: 100px;
	text-align: center;
}

.order.active {
	-webkit-animation: bite 1.5s 2 forwards;
	animation: bite 1.5s 2 forwards;
}

@keyframes bite {
	0% {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
		opacity: 1;
	}

	50% {
		-webkit-transform: scale(1.4);
		-moz-transform: scale(1.4);
		-ms-transform: scale(1.4);
		-o-transform: scale(1.4);
		transform: scale(1.4);
		opacity: 0.7;
	}

	100% {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		opacity: 1;
	}
}



/* Home */
.indexmorTitle {
	margin: 0;
	height: 80px;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	font-size: 36px;
	color: #003865 !important;
	text-align: center;
	line-height: 40px;
	font-family: LatoBold;
}

.optionsHome {
	height: calc(100vh - 360px);
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row;
	flex-flow: row;
	align-items: center;
}

.optionHome {
	width: 25%;
	line-height: calc(80vh - 280px);
	margin: auto 12.5%;
	font-size: 36px;
	font-family: LatoBold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-size: cover;
	background-repeat: no-repeat;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: 0.5;
}

.optionHome:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: rgba(0, 0, 0, 0);
	-webkit-filter: inherit;
	filter: inherit;
	opacity: 1;
}

@media (max-width: 991px) {
	.optionsHome {
		height: calc(100vh - 202px);
		-webkit-flex-flow: column;
		flex-flow: column;
	}

	.optionHome {
		width: 100%;
		line-height: calc(50vh - 100px);
		background-size: cover;
		background-position: center;
		-webkit-filter: inherit;
		filter: inherit;
		opacity: 1;
	}
}


/* Options */
.options {
	display: block;
	margin-top: 15px;
	height: 60px;
}

.options.withSubmenu {
	margin-bottom: 70px;
	position: relative;
}

.options .optionDiv {
	position: relative;
	display: inline-block;
}

.option {
	display: inline-block;
	min-width: 170px;
	font-size: 20px;
	font-family: LatoBold;
	line-height: 20px;
	background: #D8D8D8;
	color: #666666;
	margin: 0px 20px 0px 0px;
	padding: 20px 30px;
	text-align: center;
	text-decoration: none;
}

.option.selected,
.option:hover {
	text-decoration: none;
	-webkit-filter: inherit;
	filter: inherit;
	background: #012A5E;
	color: #FFFFFF;
}

.options.optionsSubmenu {
	position: absolute;
	left: 0;
	padding-left: 20px;
	min-width: 170px
}

.options.optionsSubmenu:before {
	position: absolute;
	content: "";
	left: 20px;
	top: -15px;
	width: 2px;
	height: 100%;
	background: #012A5E;
}

.options.optionsSubmenu .optionConcrete {
	display: block;
	position: relative;
	font-size: 15px;
	font-family: LatoRegular;
	padding-left: 25px;
	color: #ADADAD;
	text-decoration: none;
}

.options.optionsSubmenu .optionConcrete:not(:last-child) {
	margin-bottom: 10px;
}

.options.optionsSubmenu .optionConcrete:before {
	position: absolute;
	content: "";
	left: 0px;
	top: 50%;
	width: 20px;
	height: 2px;
	background: #012A5E;
}

.options.optionsSubmenu .optionConcrete.selected,
.options.optionsSubmenu .optionConcrete:hover {
	;
	color: #012A5E;
	text-decoration: none;
}

/* ----------float element ----------*/
.floating {
	display: none;
}

.floating.active {
	-webkit-animation: floating-on 0.5s 1 forwards;
	animation: floating-on 0.5s 1 forwards;
	display: block;
	position: fixed;
	z-index: 9999;
	bottom: 1%;
	right: 1%;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

@keyframes floating-on {
	0% {
		opacity: 0;
		-webkit-transform: scale(0, 0) !important;
		-moz-transform: scale(0, 0) !important;
		-ms-transform: scale(0, 0) !important;
		-o-transform: scale(0, 0) !important;
		transform: scale(0, 0);
	}

	50% {
		opacity: 0.5;
		-webkit-transform: scale(1.7, 1.7) !important;
		-moz-transform: scale(1.7, 1.7) !important;
		-ms-transform: scale(1.7, 1.7) !important;
		-o-transform: scale(1.7, 1.7) !important;
		transform: scale(1.7, 1.7);
	}

	100% {
		opacity: 1;
		-webkit-transform: scale(1, 1) !important;
		-moz-transform: scale(1, 1) !important;
		-ms-transform: scale(1, 1) !important;
		-o-transform: scale(1, 1) !important;
		transform: scale(1, 1);
	}
}

.floating a {
	background: #FFFFFF;
	box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.20);
	width: 3.5rem;
	height: 3.5rem;
	border-radius: 10rem;
	display: inline-block;
	overflow: hidden;
	color: #fff;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	background: #012f6a;
}

.floating a span {
	display: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.floating a:hover {
	width: 14.5rem;
	background: #597ead;
}

.floating a:hover span {
	display: inline-block;
	line-height: 3.5rem;
	margin-left: 0.7rem;
}

.floating a img {
	display: inline-block;
	color: #E94855;
	float: left;
	text-align: center;
	margin-top: 8px;
	margin-left: 8px;
	width: 40px;
	opacity: 0.8;
}

/* ----------fin float element ----------*/



.header {
	height: 280px;
	/* 	background: linear-gradient(rgba(0, 51, 102, 0.92), rgba(0, 51, 102, 0.92)), url('../img/bg-home.jpg') center no-repeat; */
}

.header.header1 {
	background-position: center;
	background-size: 100%;
	-webkit-transition: background 2s;
	-moz-transition: background 2s;
	-ms-transition: background 2s;
	-o-transition: background 2s;
	transition: background 2s;
}

html.webp .header.header1 {
	background: url('../img/bg-indexmor-1.webp') no-repeat center;
	background-size: 100%;
}

html.no-webp .header.header1 {
	background: url('../img/bg-indexmor-1.jpg') no-repeat;
	background-position: center;
	background-size: 100%;
}

.header.header2 {
	background-position: center;
	background-size: 100%;
	-webkit-transition: background 2s;
	-moz-transition: background 2s;
	-ms-transition: background 2s;
	-o-transition: background 2s;
	transition: background 2s;
}

html.webp .header.header2 {
	background: url('../img/bg-indexmor-2.webp') no-repeat;
	background-position: center;
	background-size: 100%;
}

html.no-webp .header.header2 {
	background: url('../img/bg-indexmor-2.jpg') no-repeat;
	background-position: center;
	background-size: 100%;
}

.header.header3 {
	background-position: center;
	background-size: 100%;
	-webkit-transition: background 2s;
	-moz-transition: background 2s;
	-ms-transition: background 2s;
	-o-transition: background 2s;
	transition: background 2s;

}

html.webp .header.header3 {
	background-position: center;
	background-size: 100%;
}

html.no-webp .header.header3 {
	background-position: center;
	background-size: 100%;
}

.header .headerBg {
	height: 280px;
	background-image: linear-gradient(rgba(0, 51, 102, 0.75), rgba(0, 51, 102, 0.75));
}

.header .header-top {
	position: fixed;
	width: 100%;
	z-index: 999;
	background: linear-gradient(270deg, rgba(0, 98, 159, 0.68) 0%, rgba(0, 51, 102, 0.68) 100%);
	height: 90px;
	padding: 23px 35px;
	-moz-transition: .5s ease;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}

.header .header-top:after {
	content: "";
	background: linear-gradient(270deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.29) 51%, rgba(255, 255, 255, 0) 100%);
	display: block;
	height: 1px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
}

.header .header-top.fixed {
	background: linear-gradient(270deg, rgba(0, 98, 159, 1) 0%, rgba(0, 51, 102, 1) 100%);
	height: 70px;
	padding: 13px 35px;
	-moz-transition: .5s ease;
	-webkit-transition: .5s ease;
	-o-transition: .5s ease;
	transition: .5s ease;
}

.header .header-top .header-img {
	position: fixed;
	margin-left: 0px;
	height: 44px;
}

.header .header-top:not(.fixed) .header-img {
	position: fixed;
	margin-left: -22px;
	height: 55px;
}


.header .header-top .header-img,
.header .header-top.fixed .header-img.fixed {
	display: block;
}

.header .header-top .header-img.fixed,
.header .header-top.fixed .header-img {
	display: none;
}

.header .languages {
	padding: 0px 15px;
	float: right;
	height: 44px;
}

.header .languages .select {
	overflow: hidden;
	width: 30px;
	height: 40px;
	position: relative;
	display: block;
	margin: 0;
	padding-right: 40px;
}

.header .languages .select>select {
	width: 40px;
	border: none;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	color: #FFFFFF;
	font-family: LatoRegular;
	background-color: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	cursor: pointer;
}

html.webp .header .languages .select>select {
	background: url('../img/chevron-down.webp') no-repeat right;
	background-size: 10px;
}

html.no-webp .header .languages .select>select {
	background: url('../img/chevron-down.png') no-repeat right;
	background-size: 10px;
}

.header .languages .select>select option {
	height: 40px;
	color: black;
}

.header .header-bottom {
	height: calc(100% - 90px);
	text-align: center;
	padding: 40px 20px;
	padding-top: 130px;
}

.header .header-bottom .header-title {
	font-size: 36px;
	color: #FFFFFF;
	line-height: 50px;
	font-family: LatoRegular;
}

.header .header-bottom .header-title span {
	font-style: italic;
	font-family: LatoLight;
}

.header .header-bottom .header-subtitle {
	font-size: 36px;
	margin-top: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 40px;
	font-family: LatoRegular;
	font-style: italic;
}


body.mobileView .indexmor-calc {
	padding: 15px;
}

.indexmor-calc {
	padding-bottom: 60px;
}

.indexmor-calc .item-flex {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.indexmor-calc .item-shadow {
	width: 100%;
	background: #FFFFFF;
	-webkit-box-shadow: 0 5px 10px 0 rgba(64, 80, 139, 0.20);
	-moz-box-shadow: 0 5px 10px 0 rgba(64, 80, 139, 0.20);
	box-shadow: 0 5px 10px 0 rgba(64, 80, 139, 0.20);
	padding: 30px;
	margin-top: 30px;

	font-family: LatoLight;
	font-size: 16px;
	color: #333333;
	line-height: 25px;
}

.indexmor-calc .item-shadow .item-title {
	font-family: LatoBold;
	font-size: 18px;
	color: #012A5E;
	line-height: 25px;
	margin-bottom: 10px;
}

.indexmor-calc .item-shadow .item-title.more {
	font-size: 24px;
}

.indexmor-calc .item-shadow .item-subtitle {
	font-family: LatoRegular;
	font-size: 16px;
	color: #333333;
	line-height: 25px;
	margin-top: 25px;
	margin-bottom: 5px;
}

.indexmor-calc .item-shadow .depthInfo {
	margin-top: 25px;
	font-style: italic;
}

.indexmor-calc .item-shadow .depthInfo a,
.indexmor-calc .item-shadow .depthInfo a:hover {
	color: #6A89CD;
}

.indexmor-calc .item-shadow .item-info .img-fluid {
	max-width: 95%;
	margin: 0 auto;
	max-height: 330px;
}

.indexmor-calc .resume {
	background: #012A5E;
	padding: 0;
	position: relative;
}

.indexmor-calc .resume .item-subtitle {
	margin-top: 15px;
}

.indexmor-calc .resume .item-info {
	background: #FFFFFF;
	padding: 15px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.indexmor-calc .resume .item-quantity {
	color: #FFFFFF;
	padding: 30px;
	padding-bottom: 230px;
}

.indexmor-calc .resume.resumeConcrete .item-quantity {
	padding-bottom: 250px;
}

.indexmor-calc .resume .item-quantity .row {
	margin-bottom: 15px;
}

.indexmor-calc .resume .item-quantity .item-subtitle {
	color: #FFFFFF;
	margin: 0;
}

.indexmor-calc .resume .item-quantity .item-data {
	margin-bottom: 15px;
}

.indexmor-calc .resume .item-quantity .item-title {
	color: #FFFFFF;
	text-align: center;
}

.indexmor-calc .compatible-products {
	display: none;
	margin-top: 45px;
	-moz-transform: translateX(2000px);
	-ms-transform: translateX(2000px);
	-o-transform: translateX(2000px);
	transform: translateX(2000px);
}

.indexmor-calc .compatible-products.active {
	display: block;
	-webkit-animation: show-products 0.65s 1 forwards;
	animation: show-products 0.65s 1 forwards;
}

@keyframes show-products {
	0% {
		-webkit-transform: translateX(2000px);
		-moz-transform: translateX(2000px);
		-ms-transform: translateX(2000px);
		-o-transform: translateX(2000px);
		transform: translateX(2000px);

	}

	100% {
		-webkit-transform: translateX(0);
		-moz-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);
		;
	}
}

.indexmor-calc .compatible-products img-product {
	height: 80px;
}









.indexmor-calc .compatible-products table tr,
.indexmor-calc .compatible-products table td,
.indexmor-calc .compatible-products table th {
	border-bottom: 0px solid #eceeef;
	border-top: 0px solid #eceeef;

	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.indexmor-calc .compatible-products table thead th {
	text-align: center;
	font-family: LatoLight;
	font-size: 16px;
	color: #333333;
	line-height: 25px;
}

.indexmor-calc .compatible-products table thead tr {
	background: #EAF3FF;
}

.indexmor-calc .compatible-products table tbody tr {
	background: #FFFFFF;
}

.indexmor-calc .compatible-products table tbody tr:not(:last-child) {
	border-bottom: 1px solid #DDDDDD;
}

.indexmor-calc .compatible-products table tbody td {
	padding: 15px;
}

.indexmor-calc .compatible-products table .col-options {
	width: 100%;
}

.indexmor-calc .compatible-products table .col-product {
	width: 30%;
}

.indexmor-calc .compatible-products table td.col-product {
	justify-content: end;
	-webkit-justify-content: flex-start;
	font-family: LatoLight;
	font-size: 16px;
	color: #333333;
	line-height: 25px;
}

.indexmor-calc .compatible-products table td.col-product .product-img {
	height: 80px;
	margin-right: 45px;
}

.indexmor-calc .compatible-products table .col-cic {
	width: 20%;
}

.indexmor-calc .compatible-products table .col-ccn {
	width: 20%;
}

.indexmor-calc .compatible-products table .col-ml {
	width: 10%;
}

.indexmor-calc .compatible-products table .col-documentation {
	width: 30%;
	padding-right: 25px;
	justify-content: end;
	-webkit-justify-content: flex-end;
}

.indexmor-calc .compatible-products table .col-ml+.col-documentation {
	width: 20%;
}

.indexmor-calc .compatible-products table td.col-documentation {
	padding-right: 55px;
}

.indexmor-calc .compatible-products table .item-download {
	width: 40px;
	height: 40px;
	background: #012A5E;
	border-radius: 20px;

	display: -webkit-flex;
	display: flex;
	justify-content: center;
	-webkit-justify-content: center;
	align-items: center;
	-webkit-align-items: center;
}

.indexmor-calc .parameter-item {
	display: inline-block;
	background: #EDEDED;
	border-radius: 12.5px;
	font-family: LatoRegular;
	font-size: 14px;
	color: #333333;
	line-height: 25px;
	text-align: center;
	padding: 0 15px;
}


/* Input's */
.rangeDiv {
	position: relative;
	width: calc(100% - 130px);
	display: inline-block;
	margin-right: 30px;
	margin-top: 30px;
}

.rangeDiv.withMm {
	width: calc(100% - 220px);
}

input.input-range {
	-webkit-appearance: none;
	-moz-apperance: none;
	border-radius: 9px;
	height: 9px;
	width: 100%;
	background: #D8D8D8;
	position: relative;
}

input.input-range::-webkit-slider-thumb {
	-webkit-appearance: none !important;
	background-image: linear-gradient(-180deg, #F3F3F3 3%, #FFFFFF 92%);
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	border: 5px solid #FFFFFF;
	border-radius: 24px;
	height: 24px;
	width: 24px;
}

input.input-number {
	background: #FFFFFF;
	border: 1px solid #DFDFDF;
	font-family: LatoRegular;
	font-size: 18px;
	color: #333333;
	text-align: center;
	line-height: 45px;
	width: 90px;
}

input.input-range:focus,
input.input-number:focus {
	outline: none;
}

.rangeBubble {
	position: absolute;
	top: -25px;
	display: block;
	width: 50px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	left: calc(0% - -12.5px);
}

.rangeBubble div.number {
	position: absolute;
	width: 50px;
	height: 35px;
	color: #FFFFFF;
	font-size: 15px;
	line-height: 25px;
	font-family: LatoBold;
	text-align: center;
	z-index: 999999999999999999;
}

.rangeBubble svg {
	position: absolute;
	top: 0px;
	display: block;
}

.rangeTopValues {
	position: absolute;
	bottom: -20px;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	height: 15px;
	line-height: 15px;
	font-family: LatoBold;
	font-size: 15px;
	color: #333333;
}

.rangeTopValues div {
	width: 25%;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.rangeTopValues div:first-child {
	width: 12.5%;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.rangeTopValues div:last-child {
	width: 12.5%;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.rangeTopValues div.value2 {
	padding-left: 12px;
}

.rangeTopValues div.value4 {
	padding-right: 12px;
}

.rangeDepthTopValues {
	position: absolute;
	bottom: -20px;
	display: -webkit-flex;
	display: flex;
	width: 100%;
	height: 15px;
	line-height: 15px;

	font-family: LatoBold;
	font-size: 15px;
	color: #333333;
}

.rangeDepthTopValues div {
	width: 25%;
	display: -webkit-inline-flex;
	display: inline-flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.rangeDepthTopValues div:first-child {
	width: 12.5%;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.rangeDepthTopValues div:last-child {
	width: 12.5%;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
}

.rangeDepthTopValues[data-items="2"] div {
	width: 50%;
}

.rangeDepthTopValues div.value2 {
	padding-right: 7%;
}

.rangeDepthTopValues div.value3 {
	padding-right: 6%;
}

.rangeDepthTopValues div.value4 {
	padding-right: 5%;
}

@media (max-width: 1499px) {
	.rangeDepthTopValues div.value2 {
		padding-right: 3%;
	}

	.rangeDepthTopValues div.value3 {
		padding-right: 5.5%;
	}

	.rangeDepthTopValues div.value4 {
		padding-right: 7%;
	}
}

@media (max-width: 1199px) {

	.rangeDepthTopValues div.value2,
	.rangeDepthTopValues div.value3,
	.rangeDepthTopValues div.value4 {
		padding-right: 6%;
	}
}

@media (max-width: 1099px) {
	.rangeDepthTopValues div.value2 {
		padding-right: 3%;
	}

	.rangeDepthTopValues div.value3 {
		padding-right: 6%;
	}

	.rangeDepthTopValues div.value4 {
		padding-right: 9%;
	}
}

@media (max-width: 991px) {
	.rangeDepthTopValues div.value2 {
		padding-right: 7%;
	}

	.rangeDepthTopValues div.value3 {
		padding-right: 6%;
	}

	.rangeDepthTopValues div.value4 {
		padding-right: 5%;
	}
}

.btn {
	border-radius: 0;
}

/* Metrica */
.btn-group .btn-primary {
	border-color: #CBCBCB;
	background: #EDEDED;
	box-shadow: none;
	margin: 0;
	padding: 0 20px;

	font-family: LatoRegular;
	font-size: 16px;
	color: #AAAAAA;
	line-height: 45px;
	width: 75px;
}

.btn-group .btn-primary:hover {
	background: rgba(0, 51, 102, 0.8);
	border-color: rgba(0, 51, 102, 0.8);
	color: #FFFFFF;
	-webkit-box-shadow: inherit;
	-moz-box-shadow: inherit;
	box-shadow: inherit;
}

.btn-group .btn-primary.active {
	background: #003366;
	border-color: #003366;
	color: #FFFFFF;
	-webkit-box-shadow: inherit;
	-moz-box-shadow: inherit;
	box-shadow: inherit;
}

.btn-group .btn.btn-primary.last {
	border-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	border-top-right-radius: 0 !important;
}

.metricMM {
	display: inline-block;
	font-family: LatoRegular;
	font-size: 16px;
	color: #AAAAAA;
	line-height: 45px;
	padding-left: 10px;
}


/* Tamiz roscado */
.switch {
	position: relative;
	display: inline-block;
	width: 125px;
	height: 45px;
}

.switch input {
	display: none;
}

.slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 45px;
	background-color: #DC7979;
	-webkit-box-shadow: inset 0 0 7px 0 #A32323;
	-moz-box-shadow: inset 0 0 7px 0 #A32323;
	box-shadow: inset 0 0 7px 0 #A32323;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
	border-radius: 34px;
	padding: 5px;
}

.slider:before {
	position: absolute;
	content: "";
	-webkit-appearance: none !important;
	background-image: linear-gradient(-180deg, #F3F3F3 3%, #FFFFFF 92%);
	-webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	-moz-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.20);
	border: 7px solid #FFFFFF;
	border-radius: 24px;
	height: 35px;
	width: 35px;
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	transform: translateX(0px);
	-webkit-transition: transform 1s;
	-moz-transition: transform 1s;
	transition: transform 1s;
}

input:checked+.slider {
	background-color: #79DC82;
	-webkit-box-shadow: inset 0 0 7px 0 #23A32E;
	-moz-box-shadow: inset 0 0 7px 0 #23A32E;
	box-shadow: inset 0 0 7px 0 #23A32E;
}

input:focus+.slider {
	box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
	-webkit-transform: translateX(80px);
	-ms-transform: translateX(80px);
	transform: translateX(80px);
	-webkit-transition: transform 1s;
	-moz-transition: transform 1s;
	transition: transform 1s;
}

.slider:after {
	content: 'NO';
	color: white;
	display: block;
	position: absolute;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	top: 50%;
	left: 50%;
	font-family: LatoRegular;
	font-size: 16px;
}

input:checked+.slider:after {
	content: 'YES';
}

.slider.es:after {
	content: 'NO';
}

input:checked+.slider.es:after {
	content: 'SI';
}

.slider.en:after {
	content: 'NOT';
}

input:checked+.slider.en:after {
	content: 'YES';
}

.slider.fr:after {
	content: 'NON';
}

input:checked+.slider.fr:after {
	content: 'OUI';
}

.slider.pt:after {
	content: 'NÃO';
}

input:checked+.slider.pt:after {
	content: 'SIM';
}

.slider.de:after {
	content: 'NEIN';
}

input:checked+.slider.de:after {
	content: 'JA';
}



/* Condición de taladro */
.btn-group-condition {
	margin-top: 15px;
}

.btn-group-condition .btn-primary {
	border-color: #CBCBCB;
	background: #EDEDED;
	box-shadow: none;
	margin: 0;
	margin-bottom: 10px;
	padding: 0 40px;

	font-family: LatoRegular;
	font-size: 16px;
	color: #AAAAAA;
	line-height: 45px;
}

.btn-group-condition .btn-primary:not(:last-child) {
	margin-right: 40px;
}

.btn-group-condition .btn-primary:hover {
	color: #FFFFFF;
	box-shadow: none;
}

.btn-group-condition .btn-primary.active {
	color: #FFFFFF;
}

.btn-group-condition .btn-primary.optimal:hover {
	background: rgba(121, 220, 130, 0.5);
	box-shadow: none;
	border-color: rgba(35, 163, 46, 0.5);
}

.btn-group-condition .btn-primary.optimal.active {
	background: #79DC82;
	box-shadow: none;
	border-color: #23A32E;
}

.btn-group-condition .btn-primary.good:hover {
	background: rgba(245, 215, 19, 0.5);
	box-shadow: none;
	border-color: rgba(201, 174, 0, 0.5);
}

.btn-group-condition .btn-primary.good.active {
	background: #F5D713;
	box-shadow: none;
	border-color: #C9AE00;
}

.btn-group-condition .btn-primary.poor:hover {
	background: rgba(208, 2, 27, 0.5);
	box-shadow: none;
	border-color: rgba(147, 0, 18, 0.5);
}

.btn-group-condition .btn-primary.poor.active {
	background: #D0021B;
	box-shadow: none;
	border-color: #930012;
}



/* Select 2 */
.select2-container--default .select2-selection--single {
	min-width: 115px;
	position: relative;
	height: 40px;
	border-radius: 0;
	padding: 8px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	font-family: LatoRegular;
	font-size: 16px;
	color: #333333;
	line-height: 24px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
}

.select2-container,
.select2-container--open .select2-dropdown--below {
	min-width: 115px;
	border-radius: 0;
}

.select2-container--default .select2-results__option[aria-selected] {
	background-color: #FFFFFF;
	font-family: LatoRegular;
	font-size: 16px;
	color: #333333;
	padding-left: 15px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #003366;
	font-family: LatoRegular;
	font-size: 16px;
	color: white;
}



.fa-check {
	font: normal normal normal 25px/1 FontAwesome;
	color: #1BB36A;
}

.fa-times {
	font: normal normal normal 25px/1 FontAwesome;
	color: red;
}


.btn-group .btn-primary.active,
.btn-group .btn-primary:hover,
.btn-group-condition .btn-primary.active,
.btn-group-condition .btn-primary:hover,
:focus {
	outline: none;
}

@media (min-width: 1500px) {
	.col-xxl-1 {
		width: 8.33333%
	}

	.col-xxl-2 {
		width: 16.66667%
	}

	.col-xxl-3 {
		width: 25%
	}

	.col-xxl-4 {
		width: 33.33333%
	}

	.col-xxl-5 {
		width: 41.66667%
	}

	.col-xxl-6 {
		width: 50%
	}

	.col-xxl-7 {
		width: 58.33333%
	}

	.col-xxl-8 {
		width: 66.66667%
	}

	.col-xxl-9 {
		width: 75%
	}

	.col-xxl-10 {
		width: 83.33333%
	}

	.col-xxl-11 {
		width: 91.66667%
	}

	.col-xxl-12 {
		width: 100%
	}
}

@media (max-width: 1620px) {
	.btn-group.metricConcrete {
		width: 100%;
	}

	.btn-group.metricConcrete .btn-primary {
		font-size: 12px;
		width: 12.5%;
		padding: 0px;
	}
}

@media (max-width: 991px) {

	.header,
	.header .headerBg {
		height: 200px;
	}

	.header.header1,
	.header.header2,
	.header.header3 {
		background-size: cover;

	}

	.header .header-top {
		height: 60px;
		padding: 10px 20px;
	}

	.header .header-top.fixed {
		height: 60px;
		padding: 10px 20px;
	}

	.header .header-top .header-img,
	.header .languages {
		height: 40px;
	}

	.header .languages .select>select {
		height: 40px;
		line-height: 40px;
	}

	.header .header-bottom {
		height: calc(100% - 60px);
		padding: 20px 20px;
		padding-top: 80px;
	}


	.header .header-bottom .header-title {
		font-size: 25px;
		line-height: 28px;
	}

	.header .header-bottom .header-subtitle {
		font-size: 16px;
		line-height: 19px;
	}

	.rangeDiv {
		width: 100% !important;
		display: block;
		margin-right: 0px;
	}

	input.input-number {
		margin: 20px auto 0 auto;
		display: -webkit-flex;
		display: flex;
		width: 90px;
	}

	input.input-range:focus,
	input.input-number:focus {
		outline: none;
	}

	.indexmor-calc .compatible-products table .col-product,
	.indexmor-calc .compatible-products table .col-cic,
	.indexmor-calc .compatible-products table .col-ccn,
	.indexmor-calc .compatible-products table .col-ml,
	.indexmor-calc .compatible-products table .col-documentation {
		min-width: 180px;
		width: 100%;
	}

	.indexmor-calc .item-shadow .item-info .img-fluid {
		max-width: 95%;
		max-height: 200px;
		margin: 0 auto;
	}

	.indexmor-calc .item-shadow.resumeConcrete .item-info .img-fluid {
		max-height: 220px;
	}

	.metricMM {
		display: block;
		width: 100%;
		text-align: center;
	}


	.optionDiv {
		width: calc(50% - 4px);
		padding: 0px 5px;
		margin-top: auto;
		vertical-align: top;
	}

	.optionDiv .option {
		min-width: 100%;
		margin: 0px;
	}

	.options.optionsSubmenu {
		position: relative;
		top: 0px;
		left: 0px;
		text-align: left;
		min-width: 100%;
	}

	.options.optionsSubmenu .option.optionConcrete {
		width: calc(50% - 20px);
		margin: 0px 10px;
		font-size: 15px;
	}

}

@media (max-width: 767px) {
	body.webView:before {
		background-size: 306px 813px;
		width: 306px;
		height: 813px;
		bottom: calc(50% - 406.5px);
	}

	.btn-group.metricConcrete .btn-primary {
		border-radius: 0;
		width: 25%;
		margin: 0;
	}

	.rangeDepthTopValues {
		font-size: 8px;
	}
}


/* Banners - Promo MO */
.bannerMO {
	height: 530px;
	position: relative;
	background-position: center;
	background-size: cover;
}

html.webp .bannerMO {
	background: url('../img/bg-banner-mo-1.webp') no-repeat center;
	background-position: center;
	background-size: cover;
}

html.no-webp .bannerMO {
	background: url('../img/bg-banner-mo-1.jpg') no-repeat center;
	background-position: center;
	background-size: cover;
}

.bannerMO .bg-banner-image.changed1 {
	height: 530px;
	background-position: center;
	background-size: cover;
	-webkit-transition: background 2s;
	-moz-transition: background 2s;
	-ms-transition: background 2s;
	-o-transition: background 2s;
	transition: background 2s;
}

html.webp .bannerMO .bg-banner-image.changed1 {
	background: url('../img/bg-banner-mo-1.webp') no-repeat center;
	background-position: center;
	background-size: cover;
}

html.no-webp .bannerMO .bg-banner-image.changed1 {
	background: url('../img/bg-banner-mo-1.jpg') no-repeat center;
	background-position: center;
	background-size: cover;
}

.bannerMO .bg-banner-image.changed2 {
	height: 530px;
	background-position: center;
	background-size: cover;
	-webkit-transition: background 3s;
	-moz-transition: background 3s;
	-ms-transition: background 3s;
	-o-transition: background 3s;
	transition: background 3s;
}

html.webp .bannerMO .bg-banner-image.changed2 {
	background: url('../img/bg-banner-mo-2.webp') no-repeat center;
	background-position: center;
	background-size: cover;
}

html.no-webp .bannerMO .bg-banner-image.changed2 {
	background: url('../img/bg-banner-mo-2.jpg') no-repeat center;
	background-position: center;
	background-size: cover;
}

.bannerMO .bg-banner-image.changed3 {
	height: 530px;
	background-position: center;
	background-size: cover;
	-webkit-transition: background 3s;
	-moz-transition: background 3s;
	-ms-transition: background 3s;
	-o-transition: background 3s;
	transition: background 3s;
}

html.webp .bannerMO .bg-banner-image.changed3 {
	background: url('../img/bg-banner-mo-3.webp') no-repeat center;
	background-position: center;
	background-size: cover;
}

html.no-webp .bannerMO .bg-banner-image.changed3 {
	background: url('../img/bg-banner-mo-3.jpg') no-repeat center;
	background-position: center;
	background-size: cover;
}

.bannerMO .bg-banner-image.changed4 {
	height: 530px;
	background-position: center;
	background-size: cover;
	-webkit-transition: background 3s;
	-moz-transition: background 3s;
	-ms-transition: background 3s;
	-o-transition: background 3s;
	transition: background 3s;
}

html.webp .bannerMO .bg-banner-image.changed4 {
	background: url('../img/bg-banner-mo-4.webp') no-repeat center;
	background-position: center;
	background-size: cover;
}

html.no-webp .bannerMO .bg-banner-image.changed4 {
	background: url('../img/bg-banner-mo-4.jpg') no-repeat center;
	background-position: center;
	background-size: cover;
}

.bannerMO .bg-banner {
	height: 530px;
	background-color: black;
	opacity: 0.5;
	margin-top: -530px;
}

.bannerMO .bannerData {
	position: absolute;
	width: 100%;
	padding: 0 15px;
	top: 50%;
	left: 50%;
	color: white;
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.bannerMO .title {
	color: rgb(93, 170, 255);
	font-weight: bold;
	margin: 0px;
	font-size: 40px;
	font-family: LatoRegular;
}

.bannerMO .title span {
	font-style: italic;
	font-family: LatoLight;
	margin-left: 5px;
}


.bannerMO .subtitle {
	color: rgb(93, 170, 255);
	font-size: 32px;
	font-weight: 100;
	margin-bottom: 30px;
}

.bannerMO .text {
	max-width: 550px;
	margin: 0px auto;
	margin-bottom: 50px;
	font-family: LatoLight;
}

.bannerMO .text b {
	font-family: LatoBold;
}



.bannerMO a,
.bannerMO a:hover {
	text-decoration: none;
}

.bannerMO .btn-hover {
	font-family: LatoLight;
	border: 2px solid white;
	border-radius: 25px;
	color: white;
	padding: 10px 25px;
	transition: all .5s;
}

.bannerMO .btn-hover:hover {
	background-color: white;
	color: #4E7095;
}

.bannerMO .btn:hover {
	color: inherit !important;
}